@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Marcellus&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


html {
  font-family: "Aleo", serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */ 
}
body {
  margin: 0;
  font-family: "Poppins", serif;
  font-size: 14px;
  color: #231f20;
  background: #fff; 
}
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary {
  /* 1 */
  display: block;
}
audio,
canvas,
progress,
video,
a,
span {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template, /* 1 */
[hidden] {
  display: none;
}
a,
button {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
  transition: all 0.3s ease;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0 0 15px;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img,
i,
a,
span {
  border-style: none;
  transition: all 0.3s ease;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}
optgroup {
  font-weight: bold;
}
button,
input {
  /* 1 */
  overflow: visible;
}
button,
select {
  /* 1 */
  text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
a {
  color: #333;
  transition: all 0.3s ease;
}
a:hover {
  color: #b57880;
  text-decoration: none;
}

/******** Start Home Page CSS **********************************************************/
.bg-dark {
  background-color: #fff !important;
}
.navigation {
  padding: 0;
  min-height: 150px;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 15px;
  color: #fff;
  z-index: 99;
  top: 25px;
  line-height: normal;
  white-space: nowrap;
  padding-left: 15px;
}
.navbar-brand > img {
  max-width: 155px;
  width: 100%;
}
.mob .navbar-brand {display:none;}

.navbar-collapse {
  text-align: center;
  flex-direction: column;
  gap: 0;
  margin-right: -140px;
}
.navbar-collapse img {
  margin-top: 15px;
}
 .navbar-nav {
  display: flex;
  justify-content: space-between;
}
.navbar-nav .nav-link {
  color: #313131;
  font-size: 15px;
  padding: 20px 15px !important;
  text-transform: uppercase;
  outline: none;
  position: relative;
  letter-spacing: 1px;
  line-height: normal;
}

.dropdown-toggle::after {
  content: "";
  display: none;
}
.dropdown-toggle:hover {
   color: #b18336;
}
.nav-item.nav-link.active::before,
.navbar-nav .nav-link:focus::before {
  content: "";
  height: 4px;
  background: #b18336;
  position: absolute;
  bottom: -20px;
  left: 10px;
  right: 10px;
  transition: all 0.3s ease;
}
.navbar-nav .nav-link::before {
  content: "";
  height: 4px;
  background: #b18336;
  position: absolute;
  bottom: 0px;
  transition: all 0.5s ease;
  width: 0px;
  left: 10px;
  right: 10px;
  margin: auto;
}
.navbar-nav .nav-link:hover::before {
  transition: all 0.5s ease;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:hover {
  color: #b18336;
}

.navigation .dropdown-menu {
  top: 63px;
  left: 50%;
  float: none;
  min-width: 600px;
  padding: 20px;
  margin: 0;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  transform: translateX(-50%);
  opacity: 0; 
  transition: all 0.5s ease;
  pointer-events: none;
  padding: 20px 20px;
}

.navigation .dropdown-menu .dropdown-item {
  color: #2e2e2e;
  font-size: 14px;
  padding:11px 12px;
  outline: none;
  font-weight: 500;
  position: relative;
  line-height: normal; 
  text-transform: uppercase;
  letter-spacing:2px;
  display:inline-block;
  width:49.5%;
}
.navigation .dropdown-menu a.dropdown-item:focus {background: #b57880; color:#FFF;}

.show .dropdown-menu {
  opacity: 1;
  transition: all 0.5s ease;
  pointer-events: auto;
}
.show .dropdown-toggle  {
  color: #b18336 !important;
}
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:hover {
  color: #b57880;
}


.navigation .mobileMenuHeader img.closeMenu {
object-fit: contain;
width: auto;
display:none;
}

.ext_actions {
  display: flex;
  gap: 20px;
  align-items: center;
}
.ext_actions a {
  font-size: 20px;
  color: #313131;
}
.ext_actions a span {
  font-size: 14px;
  color: #313131;
}
.main_banner {
  padding: 0 0;
}

.fullProRow {
  padding: 50px 0;
}
.fullProRow img {
  width: 100%;
}

.heading {text-align:center; margin-bottom:50px;}
.heading h2 {font-size:32px; text-transform:uppercase; color:#bf7d12; margin-bottom:5px; font-weight:300; letter-spacing:2px;}
.heading img {width:50px;}

.page .contentarea h2 {font-size:28px; text-transform:uppercase; font-weight:200; letter-spacing:1px;}

.productBox {
  position: relative;
  overflow: hidden;
  text-align:center;
}

.productBox picture {
    width:100%;
    max-width:250px;
    display:inline-block;
    border-radius:100%;
    height:210px;
    overflow:hidden;
}

.productBox picture img {
  position: relative;
  transition: all 2.5s ease;
  cursor: pointer;
}
.productBox picture:hover img {
  transform: scale(1.15);
  transition: all 2.5s ease;
}
.separatorLine {
  width: 215px;
  height: 5px;
  background-color: #b18336;
  margin: 25px auto 0;
}
.productBox .productData {
  text-align: center;
}
.productBox .productData h2 {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
}
.collectionOwl2  .owl-theme .owl-controls, .collectionOwl  .owl-theme .owl-controls {
	margin-top: 24px;
	text-align: center;
}
.collectionOwl2 .owl-dots, .collectionOwl .owl-dots {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.collectionOwl2 .owl-dots  .owl-dot span, .collectionOwl .owl-dots  .owl-dot span {
  width:50px;
  height: 5px;
  background-color: #eee;
}
.collectionOwl2 .owl-dots  .owl-dot.active span, .collectionOwl .owl-dots  .owl-dot.active span { 
  background-color: #b18336;
  width: 215px;
}

.collectionOwl2 .owl-controls, .collectionOwl .owl-controls {position: absolute; width: 100%; top: 30%; color: #d3d3d3; left:0;}
.collectionOwl2 .owl-nav, .collectionOwl .owl-nav {display:flex;}
.collectionOwl2 .owl-prev, .collectionOwl .owl-prev {margin-right:auto;}
.collectionOwl2 .owl-next, .collectionOwl .owl-next {margin-left:auto;}

.stories_owl .owl-controls .owl-dots .owl-dot span {background:url(../images/dot-icon.png) no-repeat; width:15px; height:15px;}
.stories_owl .owl-controls .owl-dots  .active span {background:url(../images/adot-icon.png) no-repeat; width:15px; height:15px;}
.stories_owl .owl-controls .owl-dots .owl-dot{ display:inline-block; margin-right:15px;}

.whatsapp-order-btn {
    background: url(../images/w-icon.png) no-repeat left 10px top 10px #36bd69 !important;
    line-height: 23px !important;
    color: #FFF !important;
    font-weight: 400 !important;
    background-size: 20px !important;
    padding-left: 40px !important;
    
}

.primaryBtn {
  font-size: 16px;
  line-height: normal;
  color: #000;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  padding: 12px 15px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  overflow: hidden; 
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  white-space: nowrap;
}
 
.primaryBtn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #b18336;
  transition: all 0.3s ease;
  margin: auto;
}
.primaryBtn::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 100px;
	background-color: #b18336;
	border-color: transparent;
	border-radius: 50%; 
	opacity:0;
	z-index: -1;
	transition: all 0.3s ease;
  margin: auto;
  transform: translate(-50%, -50%);
  white-space: nowrap;
}
.primaryBtn:hover::after {
  opacity: 1;
  transform-origin: center center; 
  width: 120%; 
}
.primaryBtn:hover::before {
  opacity: 0;
}
.primaryBtn:hover  {
  color: #fff;
}

.woocommerce-form-login__submit {
  padding: 12px 20px !important;
  background: transparent !important;
  font-weight: 300 !important;
  font-size: 16px !important;
}

.secondaryBtn, .woocommerce-form-login__submit {
  font-size: 16px;
  line-height: normal;
  color: #221d10;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  padding: 12px 20px;
  border: 1px solid #b18336;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  overflow: hidden; 
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  white-space: nowrap;
}
.secondaryBtn::before, .woocommerce-form-login__submit::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #b18336;
  transition: all 0.3s ease;
  margin: auto;
}
.secondaryBtn::after, .woocommerce-form-login__submit::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 100px;
	background-color: #b18336;
	border-color: transparent;
	border-radius: 50%; 
	opacity:0;
	z-index: -1;
    transition: all 0.3s ease;
  margin: auto;
  transform: translate(-50%, -50%);
}
.secondaryBtn:hover::after {
  opacity: 1;
  transform-origin: center center; 
  width: 110%; 
}
.secondaryBtn:hover::before, .woocommerce-form-login__submit:hover::before {
  opacity: 0;
}
.secondaryBtn:hover, .woocommerce-form-login__submit:hover  {
  color: #fff;
}

input[type=submit] {
  font-size: 16px;
  line-height: normal;
  color: #221d10;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  padding: 12px 20px;
  border: 1px solid #b18336;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  overflow: hidden; 
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  width:auto;
}
input[type=submit]:hover  {
  color: #fff;
  background-color: #b18336;
}

form.cart button.single_add_to_cart_button, a.add_to_cart_button {display:none !important; }
a.showlogin {background: #b28336; color: #FFF; padding: 0px 10px; border-radius: 5px; text-transform: uppercase;}
a.showcoupon {background: #b67880; color: #FFF; padding: 0px 10px; border-radius: 5px; text-transform: uppercase;}
p button#btn-razorpay {background: #b28336; color: #FFF; padding: 0px 10px; border-radius: 5px; text-transform: uppercase; border:none;}
p button#btn-razorpay-cancel {background: #666; color: #FFF; padding: 0px 10px; border-radius: 5px; text-transform: uppercase; border:none;}
.woocommerce ul.order_details { padding: 0px; margin: 0 auto; display: inline-block;}
.woocommerce ul.order_details li {padding: 10px; margin-bottom: 15px; float: initial; border: none; line-height: 28px;}
.page-id-15 .woocommerce {background: #ffffff; padding: 30px; border-radius: 20px; }

.filledBtn, .single_add_to_cart_button {
    font-size: 15px !important;
    line-height: normal !important;
    color: #fff !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    text-align: center;
    padding: 8px 18px !important;
    border: 1px solid #c48512 !important;
    text-transform: uppercase;
    text-decoration: none !important;
    background-color: #c48512 !important;
    overflow: hidden !important;
    transition: all 0.3s ease;
    position: relative !important;
    z-index: 1;
}
.filledBtn::before, .single_add_to_cart_button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #b18336;
  transition: all 0.3s ease;
  margin: auto;
}
.filledBtn::after, .single_add_to_cart_button::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 100px;
	background-color: #fff;
	border-color: transparent;
	border-radius: 50%; 
	opacity:0;
	z-index: -1;
	transition: all 0.3s ease;
  margin: auto;
  transform: translate(-50%, -50%);
}
.filledBtn:hover::after, .single_add_to_cart_button:hover:after {
  opacity: 1;
  transform-origin: center center; 
  width: 110%; 
}
.filledBtn:hover::before, .single_add_to_cart_button:hover::before {
  opacity: 0;
}
.filledBtn:hover, .single_add_to_cart_button:hover  {
  color: #000 !important;
}
.moreProducts {
  background: #fff;
}
.moreProducts img {
  width: 100%;
}
.moreProducts .container-fluid {
  padding: 0;
}
.bespokeBg {
	background: url(../images/neckles.jpg) no-repeat top center / contain;
	width: 100%;
  margin-bottom: 40px;
	height: 510px;
}
.productContent.bespoke {
  padding: 0 55px;
  text-align: center;
}
.productContent.bespoke h2{
  padding-top: 85px;
}
.productContent.bespoke p{
  max-width: 450px;
  margin: 0 auto 25px;
}
.productContent {
  padding: 0 130px;
  text-align: center;
}
.productContent h2 {
  font-size: 36px;
  line-height: normal;
  color: #000;
  font-weight: 300;
  letter-spacing: 4px;
  text-align: center;
  text-transform: uppercase;
}
.productContent p {
  font-size: 14px;
  line-height: 21px;
  color: #3c3c3c;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 25px;
}
.newsEvents {
  padding: 85px 0 30px;
  background-color: #f4f4f4;
}
.newsEvents .items {
  display: flex;
  align-items: center;
  justify-content: center;
}
.newsEvents .storyBox {
  background-color: #fff;
  padding: 80px 35px 35px 35px;
  width: 38%;
  margin-left: -80px;
  text-align: center;
}
.newsEvents .storyBox h3 {
  font-size: 14px;
  line-height: normal;
  color: #000;
  font-weight: 300;
  letter-spacing: 3px;
  text-align: center;
  text-transform: uppercase;
}
.newsEvents .storyBox p {
  font-size: 20px;
  line-height: 29px;
  color: #3c3c3c;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
}
.newsEvents .storyBox h5 {
  font-size: 14px;
  line-height: normal;
  color: #3c3c3c;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
}
.newsEvents .storyBox a {
  width: auto;
  margin: 35px 0 0;
  display: block;
  text-align: right;
}

.newsEvents .storyBox img {
  width: auto;
  display: inline-block;
}

.newsEvents .items .img_box {
    width: 580px;
    height: 500px;
    overflow: hidden;
}
.newsEvents .items .img_box img {height:auto;}

.productsExplore {padding:50px 0; margin-top:50px;}
.productad img {margin-bottom:30px;}

.testimo {background:#434144; padding:80px 0; color:#FFF;}
.testimo .heading {text-align:left;}
.testimo .heading h2, .testimo .heading p {color:#FFF;} 
.testimo p {color:#FFF !important;}
.testimo name {color:#e5c79e;}
.testimo .item {margin-bottom:30px;}

.instaarea {padding:50px 0px; margin-top:50px;}
.instaarea .heading h2 {color:#222222; margin: 0 auto;}
.instaarea .heading h2 span {color:#dc953a;}

.home .followUs {background:#f4f4f4;}
.followUs {
  background-color: #fff;
  padding: 50px 0 80px;
}
.followUs h2 {
  font-size: 36px;
  line-height: normal;
  color: #333333;
  font-weight: 300;
  letter-spacing: 4px;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 50px;
}

.followUsRow {
  display: flex;
  justify-content: space-between;
}

.followUsRow a {
  display: flex;
  width: calc(25% - 10px);
}
.followUsRow a img {
  width: 100%;
}
.socialIcons {
  display: flex;
  justify-content: center;
  gap: 25px;
  margin-top: 40px;
}
.socialIcons a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 26px;
  color: #fff;
  background-color: #b18336;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.socialIcons a:hover { 
  color: #b18336;
  background-color: #fff; 
}
footer {
  padding: 50px 0;
  background:#FFF;
}
footer h2 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  letter-spacing: 1px;
  line-height: 27px;
}
.newsLetterCol h2 {
  text-transform: none;
}
footer a {
  font-size: 14px;
  color: #333;
  font-weight: 300;
  text-transform: none;
  letter-spacing: 1px;
  line-height: 29px;
}
.newsLetter input {
  width: 100%;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 14px;
  color: #000;
  border:none;
  border:1px solid #dddddd;
}

footer ul {padding:0px; list-style:none;}

.hproductlist p {padding:0px !important; border:none !important;}

.whyarea { background:#FFF; padding:50px 0;}
.whytext {text-align:center; font-size:18px; }
.whytext img {margin-bottom:15px;}
.whyarea hr {margin-top:30px; margin-bottom:30px;}
.whyarea .usps h3, .callactionarea h3 {margin-bottom:0px;} 
.whyarea .usps h3 {font-size: 22px; font-weight: 300;}
.whyarea .usps picture {float: left; height: 80px; margin-right: 10px;}
.callactionarea {background:#ba7f16; color:#FFF;}
ul.iconarea {list-style:none; padding:0px; margin-bottom:0px;}
ul.iconarea li {width:25%; display:inline-block;  text-align:center; margin-right:-5px; text-transform:uppercase;}
ul.iconarea li i {font-size:22px;}
ul.iconarea li a {color:#FFF;}

.productArea {
  background-color: #f5f5f5;
  padding: 75px 0;
}
.breadcumbs ul {
  display: flex;
  align-items: center;
  gap: 10px;
  list-style: none;
  margin:0 0 15px;
  padding: 0;
}
.breadcumbs ul li{
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
}
.breadcumbs ul li a{
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
}
.productcarousel img {
  width: 100%;
}
.single-product h1.product_title, .headArea h2 {
  font-size: 28px;
  color: #b2777f; 
  font-weight: 400; 
  letter-spacing: 1px;
  line-height: normal; 
}
.single-product .woocommerce-product-gallery__wrapper a {width:100%; height:512px; overflow:hidden; margin-bottom:50px;}
.headArea  {
  border-bottom: 1px solid #eaeaea; 
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.headArea h3{
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0;
}
.headArea h3 small{
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
  text-transform: uppercase;
}
.headArea h3 span{
  font-size: 14px;
  color: #8f7230; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
  text-transform: uppercase;
}
.priceArea  h2{
  font-size: 22px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
  text-transform: uppercase; 
  margin-bottom: 10px;
}
.priceArea  h2 strike{
  font-size: 16px;
  color: #b1b1b1; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
  text-transform: uppercase; 
  margin: 0;
}
.priceArea  h3{
  font-size: 22px;
  color: #b18336; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal;  
  margin:3px 0 0;
  text-transform:uppercase;
}
.proActions {
  margin: 30px 0 40px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.proActions a.fa {
  font-size: 30px;
  color: #000;  
  margin-left: 15px;
}
.tabsSection .panel-title {
  margin: 0;
}
.tabsSection .panel-title a {
  font-size: 14px;
  color: #000; 
  font-weight: 400; 
  letter-spacing: 1.3px;
  line-height: normal;
  display: flex;
  padding: 25px 0;
  justify-content: space-between;
  align-items: center;
}
.tabsSection .panel-title a i {
  color:#b1b1b1
}
.tabsSection .panel {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea; 
}
.tabsSection .panel:nth-child(even) {
  border-top: none; 
}
.tabsSection .panel-body {
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1.3px;
  line-height: 22px;
}
.tabsSection .panel-body h4{
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1.3px;
  line-height: 22px;
  margin: 0;
}
.tabsSection .panel-body p{
  font-size: 14px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1.3px;
  line-height: 22px;
}
.interestedIn {
    padding: 25px 0;
    background-color: #f5f5f5;
    width: 100%;
}
.interestedIn  h2{
  font-size: 28px;
  color: #000; 
  font-weight: 300; 
  letter-spacing: 1px;
  line-height: normal; 
  text-transform: uppercase; 
  margin: 0 0 50px;
}
.interestedIn img {
  width: 100%; 
}
.interestedIn .imgBox{
  position:relative;
  margin-bottom:30px;
}

.imgBox picture, picture.homepimg {
  transition: all 2.5s ease;
  max-height: 390px;
  overflow: hidden;
  margin-bottom:20px;
  display:inline-block;
  border-radius:20px;
}

span.tinvwl_add_to_wishlist-text {width:auto;}

.woocommerce .star-rating span::before {color:#be8117;}
.woocommerce-Price-currencySymbol {margin-right:5px;}

.imgBox picture:hover img {
  transform: scale(1.15);
  transition: all 2.5s ease;
}

.imgBox .price {font-size:16px; font-weight:500; color: #b2777f;}

.imgBox a.add_to_cart_button {display:none;}

.interestedIn .imgBox h3 {
  font-size: 16px;
  color: #fff; 
  font-weight: 400; 
  letter-spacing: 1px;
  line-height: 25px; 
  text-align: center;
  position: absolute;
  bottom: 35px;
  margin: 0;
  padding: 0 10px;
  left: 0;
  right: 0;
}
.interestedIn .imgBox h3 span {
  display: block;
}

.imgBox a {width:100%; height:100%;}
.imgBox .yith-wcwl-add-to-wishlist { position: absolute; top: 30px; right: 30px;}
.single_variation_wrap .tinv-wraper {display:none;}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width:150px;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {float:inherit;}
p.woocommerce-result-count {display:none;}
form.woocommerce-ordering {position:absolute; top:0px; right:0px;}
form.woocommerce-ordering select {
    border-color: #FFF;
    height: 40px;
    padding: 10px;
    text-transform:uppercase;
    color:#666666;
    letter-spacing:1px;
    width:155px;
}
.p-relative {position:relative;}
.prodWrap {
    font-size: 16px;
    width: 100%;
    line-height: 30px;
}

.prodWrap h2{font-size:14px; text-transform:inherit; margin-bottom:inherit; font-weight:400;}
ul.products {width:100%;}
.price del bdi, p.product del {color:#999 !important; background: url(../images/line-icon.jpg) repeat-x 1px;}

.modal-header {display:block;}
.modal-dialog {max-width:610px;}
.modal-content {padding:40px 20px; border-radius:0px;}
.btn-close {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    border: 1px solid #999;
    position: absolute;
    right: 20px;
    top: 40px;
    font-family:arial;
}
.modal-header h5 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 2px;
}
.modal-header h3 {
    font-weight: 200;
    letter-spacing: 2px;
}
.modal-content p{
    font-size:16px;
    letter-spacing: 1px;
}
.modal-body .wpcf7-form-control-wrap {
    width:50%;
    display:inline-block;
    padding: 0 5px;
    margin-bottom: 20px;
}

form input, form textarea, form select { background: #fff; border: none; letter-spacing: 1px; padding: 0 10px; height: 35px; margin-right:10px;}
form textarea {height:150px;}
form p {margin:0px;}
form label, form span {width:100%;}
form span {margin-bottom:10px;}
form.variations_form th label{ font-weight: 300; letter-spacing: 1px; margin-right: 10px; vertical-align: top; }
.woocommerce-variation-add-to-cart {margin-top:25px;}
.woocommerce-variation-availability {text-transform: uppercase; margin-top: 25px;}

.productData .yith-wcwl-add-to-wishlist {float:right;}

.grecaptcha-badge {visibility:hidden;}
.textarea .wpcf7-form-control-wrap, #appointmentModal .wpcf7-form-control-wrap {width:100%;}
.textarea .wpcf7-form-control-wrap textarea {height:150px;}
 
.page, .page-id-895, .blog {background:#f1f1f1;}
.blog-list { border-top: 1px solid #ddd; padding-bottom: 40px; padding-top: 40px; }
.blog-date {margin-bottom:15px;}
.blog h1, .page h1, .single-post h1, .page-id-895 h1 { font-size:36px; line-height:56px; margin-bottom:40px; letter-spacing:4px; font-weight:300; text-transform:uppercase;}

.blog_img picture {height: 331px; width: 100%; overflow: hidden; display: inline-block; border-radius: 20px;}

.page .navbar, .page-id-895 .navbar, .woocommerce-page .navbar, .page-id-17 .navbar {background:#FFF;}
.page p, .page-id-895 p {line-height:24px;}

.page-id-924 h3 {font-size:17px; line-height:31px; letter-spacing:2px; font-weight:300;}

.single-post .innerBanner {display:none;}
.single-post {background:#f1f1f1;}

figure {margin:0px; width:100%;}

.prodFilters {
    position: absolute;
    top: 0;
    right: 170px;
    z-index: 10;
    text-transform: uppercase;
    padding: 10px 15px;
    background: #FFF;
    color:#666666;
    border:none;
}

.wooFilter {
    background: #FFF;
    padding: 20px;
    width: 300px;
    position: fixed;
    right: -300px;
    top: 0;
    z-index: 1000;
    height: 100%;
    letter-spacing: 2px;
    overflow:scroll;
}

.wooFilter .wpfFilterWrapper {
    margin-bottom: 20px;
    padding-bottom: 20px !important;
}

.ui-slider.ui-widget-content:not(.iris-slider-offset) {
    background: transparent;
    border-radius: 0;
    border: none !important;
}
.ui-slider-horizontal .ui-slider-range {
    top: 4px !important;
    height: 1px !important;
    background: #565656 !important;
}
.ui-slider.ui-widget-content .ui-slider-handle {
    background: #b57880 !important;
    border: none !important;
    border-radius: 100% !important;
}

.woocommerce-products-header .show {right: 0px !important;}
.wpfPriceInputs input {width:auto !important;}
.wpfFilterWrapper .wpfFilterTitle {margin-bottom:5px;}
.wooFilter .btn-close {
    position: relative;
    top: initial;
    margin-bottom: 10px;
    font-family:'Arial';
    right:inherit;
}
.productArea .woocommerce-notices-wrapper{width:100%;}
.woocommerce-message, .woocommerce-info {
    border: none;
    background: #FFF;
    line-height: 40px;
    padding: 15px 15px 14px 41px;
    letter-spacing: 1px;
}
.woocommerce-message .button {
    background: none !important;
    border: 1px solid !important;
    text-transform: uppercase;
    font-weight: 300 !important;
    padding: 15px !important;
    line-height: 10px !important;
    border-color: #8e7230 !important;}
    
.woocommerce-message::before, .woocommerce-info::before {color: #b57880;}
.productArea .interestedIn {margin-top:60px;}
.woocommerce .quantity .qty {width: 60px; padding: 8px; border: none; height: 41px; background: #FFF; margin: 0px;}
/* form.cart {display:flex; margin-bottom:30px;} */
.add_to_wishlist { font-size: 20px; line-height: 0px; }
.pswp__caption__center {display:none;}
.proActions .feedback {
    width: 30px;
    height: 20px;
    overflow: hidden;
    text-align: left;
    line-height: 0;
}
.proActions .feedback i {color:#8e7230; font-size:20px;}
.wishlist-title {    font-size: 36px;
    color: #000;
    letter-spacing: 15px;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 50px;
    width: 100%;}
.wishlist-title h2 { font-weight: 300;}
.wishlist-title a.show-title-form {display:none;}
.woocommerce table.shop_table {
    font-size: 14px;
    letter-spacing: 1px;
}
table.wishlist_table tbody td {text-align:left;}
.woocommerce table.shop_table {border-collapse: collapse;}
.woocommerce table.shop_table thead {text-transform:uppercase; background:#e8e8e8;}
.woocommerce table.shop_table th, .woocommerce table.shop_table td { font-weight:400; letter-spacing:2px;}
.yith-ajaxsearchform-container form {position:relative;}
.yith-ajaxsearchform-container form input {width:100%; height:50px;}
.yith-ajaxsearchform-container form input[type=submit] {width:auto; position:absolute; top:0; right:0;}
/* form.cart {display:none;} */
.homebook .wpcf7-form-control-wrap {width:100%;}
    

.shop h1{
  font-size: 32px;
  color: #bf7d12; 
  font-weight: 300; 
  letter-spacing: 10px;
  line-height: normal; 
  text-transform: uppercase; 
  text-align: center;
  margin: 0 0 50px;
  width:650px;
  margin:0 auto;
  margin-bottom:50px;
}
.term-description {width:60%; margin:0 auto; text-align:center; margin-bottom:30px;}

footer .wpcf7 form .wpcf7-response-output{color:#eee;}

.woocommerce nav.woocommerce-pagination {padding:30px 0;}
.woocommerce nav.woocommerce-pagination ul {border:none;}
.woocommerce nav.woocommerce-pagination ul li {border-radius: 100%; width: 50px; height: 50px;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {font-size: 14px; line-height: 37px; background:#FFF;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {background:#000; color:#FFF;}

.page-id-1057 .contentarea form {
    background: #FFF;
    padding: 30px;
    width: 600px;
    margin: 0 auto;
}

.woocommerce-tabs {background:#FFF; padding:30px; border-radius: 20px; margin-bottom:20px;}
.wvg-gallery-thumbnail-image { border-radius: 20px; overflow:hidden;}
.woocommerce-tabs ul.tabs {list-style: none; padding: 0px;}
.woocommerce-tabs ul.tabs li {display:inline-block; margin-right:5px;}
.woocommerce-tabs ul.tabs li a {background: #f3f3f3; padding: 8px 15px;}
.woocommerce-tabs ul.tabs li.active a {background: #231f20; color:#FFF;}
.woocommerce-Tabs-panel h2 {font-size:18px; text-transform:uppercase; letter-spacing:1px; font-weight:400;}
.woocommerce-Tabs-panel ul {padding-left:15px;}

.blog a.page-numbers { background: #FFF; padding: 10px 15px; border-radius: 5px; text-transform: uppercase; font-size: 14px; margin: 0 5px; }
.blog span.current { background: #000; color:#FFF; padding: 10px 15px; border-radius: 5px; text-transform: uppercase; font-size: 14px; margin-right: 5px; }
.blog p, .single-post p {    letter-spacing: 1px; color: #666; line-height: 25px;}
.blog h3, .single-post h3 { font-weight: 300; font-size: 22px; letter-spacing:1px; line-height:35px;}
.wp-block-separator { border: none; border-top: 1px solid #ccc; margin: 30px 0;}
.blog-item h4 {line-height:40px;}

.quantity, .priceArea, .yith-wcwl-add-to-wishlist {display:inline-block;}
.tabsSection {margin-bottom:30px;}
.yith-wcwl-add-to-wishlist.exists svg.yith-wcwl-icon-svg, .yith-wcwl-wishlistaddedbrowse .feedback {color:#b57880;}
.price del {font-size:13px;}
.woocommerce table.shop_table {background:#FFF;}
.woocommerce-Price-currencySymbol {width:auto;}
.woocommerce table.shop_table thead {background: #b57880; color: #FFF;}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text { width: 210px; height: 40px; border: none; font-size: 13px;}
.woocommerce .cart input.button {    float: none; height: 40px; border: none; background: #b57880; padding: 0px 20px; color: #FFF; text-transform: uppercase; letter-spacing: 1px;}
.actions .coupon button.button {float: none; height: 40px; border: none; background: #b57880; padding: 0px 20px; color: #FFF; text-transform: uppercase; letter-spacing: 1px;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {display: block; text-align: center; margin-bottom: 1em; font-size: 1.25em; padding: 1em; background: #000; color: #FFF; text-transform: uppercase; letter-spacing: 2px;}

#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover { background: #b57880;}
span.required, span.optional {width:auto;}
.page-id-14 .woocommerce .quantity .qty {background:#f1f1f1; height:40px;}
.col-2, .col-1 {max-width:inherit;}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper, .shipping_address {background:#FFF; padding:20px; margin-bottom:30px;}
.customer_details h3, .woocommerce-shipping-fields h3 {letter-spacing: 2px; font-weight: 300;}
.woocommerce-shipping-fields .input-checkbox {width:auto; display: inline-block; vertical-align: bottom;}
.woocommerce-shipping-fields label span, .woocommerce-additional-fields label span {width:auto; display:inline-block;}

.page-id-16 .woocommerce { width: 80%; margin: 0 auto;  background: #FFF;  padding: 40px;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { border:none; padding:0;}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {background: #efefef; border: none; height: 50px;}
input[type=checkbox], input[type=radio] {width:auto; height:auto;}
.woocommerce-form-login__rememberme span {width:auto;}

.single-post .news-content picture img{width:100%; height:auto;}
.slick-slide {  overflow: hidden;  border-radius: 30px;}

.stock { background: #f3d8d8; border-radius: 100px; padding: 5px 10px;}
.entry-title {margin-bottom:0px;}


.certify {background: #FFF; padding: 30px; border-radius: 20px;}
.certify ul { list-style:none; padding:0px;}
.certify ul li {width:49%; display:inline-block; text-align:center; vertical-align: top; margin-bottom: 20px;}
.certify ul li .certifyimg {  background: #b28336; border-radius: 100px; width: 85px; height: 85px; padding-top: 25px; margin: 0 auto;}


/******** Strat Media CSS **********************************************************/
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1220px;
  }
  .instaarea .heading h2 { width: 60%;}
}
@media only screen and (max-width: 1199px) {
    .navbar-collapse {text-align:left;}
    .navigation .mobileMenuHeader img.closeMenu {display:block !important;}
    .page-id-16 .woocommerce {padding:30px 15px;}
}

@media only screen and (max-width: 991px) {
.mob .navbar-brand {display:inline-block; width:100px;}
.page-id-16 .woocommerce {width:100%;}
}

@media only screen and (max-width: 768px) {
  .instaarea .heading h2 { width: 100%;}
  .productBox picture { width: 160px; height: 160px;}
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 585px) {
    .productBox picture { width: 150px; height: 150px;}
    .productsExplore {margin-top:0px;}
    .callactionarea h3 {margin-bottom:30px;}
}
@media only screen and (max-width: 424px) {
    .productBox picture { width: 117px; height: 117px;}
}

/******** End Media CSS **********************************************************/


